/* the first icon will also defines the executable icon in Explorer */
FTK_ICON ICON "fblogo.ico"

/****************************************************/
/* Applications can change or remove this */

1 VERSIONINFO
 FILEVERSION 1,3,2,0
 PRODUCTVERSION 1,3,2,0
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904b0"
        BEGIN
            VALUE "Comments", "comments :-)\0"
            VALUE "CompanyName", "Tecgraf/PUC-Rio\0"
            VALUE "FileDescription", "FLTK - FreeBASIC test\0"
            VALUE "FileVersion", "1.3.2\0"
            VALUE "LegalCopyright", "Copyright © 2013\0"
            VALUE "OriginalFilename", "any.exe\0"
            VALUE "ProductName", "FLTK test for Windows\0"
            VALUE "ProductVersion", "1.3.2\0"
        END
    END
END

/****************************************************/
/* The following lines will enable Windows XP/Vista Visual Styles */
/*1 24 "fltk.manifest" */
/****************************************************/
